<?
if(!defined('GAME'))
{
	die();
}	
	
		$io .= '<i>Подарочный комплект Мага</i>, ';
		$this->addItem(6406,$this->info['id'],'|nosale=1|srok=604800|sudba='.$this->info['login']);
		$this->addItem(6409,$this->info['id'],'|nosale=1|srok=604800|sudba='.$this->info['login']);
		$this->addItem(5153,$this->info['id'],'|nosale=1|sudba='.$this->info['login']);
		$this->addItem(5157,$this->info['id'],'|nosale=1|sudba='.$this->info['login']);
		$this->addItem(5165,$this->info['id'],'|nosale=1|sudba='.$this->info['login']);
		$this->addItem(5173,$this->info['id'],'|nosale=1|sudba='.$this->info['login']);	
		$this->addItem(2475,$this->info['id'],'|nosale=1|sudba='.$this->info['login']);	
		$this->addItem(5181,$this->info['id'],'|nosale=1|sudba='.$this->info['login']);
		$this->addItem(5189,$this->info['id'],'|nosale=1|sudba='.$this->info['login']);
		$this->addItem(5195,$this->info['id'],'|nosale=1|sudba='.$this->info['login']);
		$this->addItem(5205,$this->info['id'],'|nosale=1|sudba='.$this->info['login']);
		$this->addItem(5216,$this->info['id'],'|nosale=1|sudba='.$this->info['login']);
		$this->addItem(5224,$this->info['id'],'|nosale=1|sudba='.$this->info['login']);
		$this->addItem(5232,$this->info['id'],'|nosale=1|sudba='.$this->info['login']);
		$this->addItem(5232,$this->info['id'],'|nosale=1|sudba='.$this->info['login']);
		$this->addItem(5232,$this->info['id'],'|nosale=1|sudba='.$this->info['login']);
		$this->addItem(4401,$this->info['id'],'|nosale=1|sudba='.$this->info['login']);
		
		$io .= '<i>Свитки, заточки и прочие материалы....</i>, ';
		$this->addItem(4935,$this->info['id'],'|nosale=1|sudba='.$this->info['login']);
		$this->addItem(4944,$this->info['id'],'|nosale=1|sudba='.$this->info['login']);
		$this->addItem(2712,$this->info['id'],'|nosale=1|sudba='.$this->info['login']);
		$this->addItem(10038,$this->info['id'],'|nosale=1|sudba='.$this->info['login']);
		$this->addItem(10038,$this->info['id'],'|nosale=1|sudba='.$this->info['login']);
		$this->addItem(10038,$this->info['id'],'|nosale=1|sudba='.$this->info['login']);
		$this->addItem(10038,$this->info['id'],'|nosale=1|sudba='.$this->info['login']);
		$this->addItem(10038,$this->info['id'],'|nosale=1|sudba='.$this->info['login']);
		$this->addItem(10038,$this->info['id'],'|nosale=1|sudba='.$this->info['login']);
		$this->addItem(10038,$this->info['id'],'|nosale=1|sudba='.$this->info['login']);
		$this->addItem(10038,$this->info['id'],'|nosale=1|sudba='.$this->info['login']);
		$this->addItem(10038,$this->info['id'],'|nosale=1|sudba='.$this->info['login']);
		$this->addItem(10038,$this->info['id'],'|nosale=1|sudba='.$this->info['login']);
		$this->addItem(10038,$this->info['id'],'|nosale=1|sudba='.$this->info['login']);
		$this->addItem(10038,$this->info['id'],'|nosale=1|sudba='.$this->info['login']);
		$this->addItem(10038,$this->info['id'],'|nosale=1|sudba='.$this->info['login']);
		$this->addItem(10038,$this->info['id'],'|nosale=1|sudba='.$this->info['login']);
		$this->addItem(10038,$this->info['id'],'|nosale=1|sudba='.$this->info['login']);
		$this->addItem(10038,$this->info['id'],'|nosale=1|sudba='.$this->info['login']);
		$this->addItem(10038,$this->info['id'],'|nosale=1|sudba='.$this->info['login']);
		$this->addItem(10038,$this->info['id'],'|nosale=1|sudba='.$this->info['login']);
		$this->addItem(10038,$this->info['id'],'|nosale=1|sudba='.$this->info['login']);
		$this->addItem(10038,$this->info['id'],'|nosale=1|sudba='.$this->info['login']);
		$this->addItem(10038,$this->info['id'],'|nosale=1|sudba='.$this->info['login']);
		$this->addItem(10038,$this->info['id'],'|nosale=1|sudba='.$this->info['login']);
		$this->addItem(10038,$this->info['id'],'|nosale=1|sudba='.$this->info['login']);
		$this->addItem(10038,$this->info['id'],'|nosale=1|sudba='.$this->info['login']);
		$this->addItem(10038,$this->info['id'],'|nosale=1|sudba='.$this->info['login']);
		$this->addItem(10038,$this->info['id'],'|nosale=1|sudba='.$this->info['login']);
		$this->addItem(10038,$this->info['id'],'|nosale=1|sudba='.$this->info['login']);
		$this->addItem(10038,$this->info['id'],'|nosale=1|sudba='.$this->info['login']);
		$this->addItem(10038,$this->info['id'],'|nosale=1|sudba='.$this->info['login']);
		$this->addItem(10038,$this->info['id'],'|nosale=1|sudba='.$this->info['login']);
		$this->addItem(4691,$this->info['id'],'|tr_lvl=10|nosale=1|sudba='.$this->info['login']);
		$this->addItem(4691,$this->info['id'],'|tr_lvl=10|nosale=1|sudba='.$this->info['login']);
		$this->addItem(4691,$this->info['id'],'|tr_lvl=10|nosale=1|sudba='.$this->info['login']);
		$this->addItem(4691,$this->info['id'],'|tr_lvl=10|nosale=1|sudba='.$this->info['login']);
		$this->addItem(4691,$this->info['id'],'|tr_lvl=10|nosale=1|sudba='.$this->info['login']);
		$this->addItem(4691,$this->info['id'],'|tr_lvl=10|nosale=1|sudba='.$this->info['login']);
		$this->addItem(4691,$this->info['id'],'|tr_lvl=10|nosale=1|sudba='.$this->info['login']);
		$this->addItem(4691,$this->info['id'],'|tr_lvl=10|nosale=1|sudba='.$this->info['login']);
		$this->addItem(4691,$this->info['id'],'|tr_lvl=10|nosale=1|sudba='.$this->info['login']);
		$this->addItem(4691,$this->info['id'],'|tr_lvl=10|nosale=1|sudba='.$this->info['login']);
		$this->addItem(2702,$this->info['id'],'|nosale=1|sudba='.$this->info['login']);
		
?>